"FATBDRefreshHeaderIdleText" = "下拉可以刷新";
"FATBDRefreshHeaderPullingText" = "松开立即刷新";
"FATBDRefreshHeaderRefreshingText" = "正在刷新数据中...";

"FATBDRefreshTrailerIdleText" = "滑动查看图文详情";
"FATBDRefreshTrailerPullingText" = "释放查看图文详情";

"FATBDRefreshAutoFooterIdleText" = "点击或上拉加载更多";
"FATBDRefreshAutoFooterRefreshingText" = "正在加载更多的数据...";
"FATBDRefreshAutoFooterNoMoreDataText" = "已经全部加载完毕";

"FATBDRefreshBackFooterIdleText" = "上拉可以加载更多";
"FATBDRefreshBackFooterPullingText" = "松开立即加载更多";
"FATBDRefreshBackFooterRefreshingText" = "正在加载更多的数据...";
"FATBDRefreshBackFooterNoMoreDataText" = "已经全部加载完毕";

"FATBDRefreshHeaderLastTimeText" = "最后更新：";
"FATBDRefreshHeaderDateTodayText" = "今天";
"FATBDRefreshHeaderNoneLastDateText" = "无记录";
